<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="Handcrafted wood gifts" />
    <meta name="author" content="Stan, Tony, Darin" />
    <title>Papas Woodworks</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Bootstrap Icons-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet" />
    <link
      href="https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic"
      rel="stylesheet"
      type="text/css"
    />
    <!-- SimpleLightbox plugin CSS-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/SimpleLightbox/2.1.0/simpleLightbox.min.css" rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/styles.css" rel="stylesheet" />
  </head>
  <body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
      <div class="container px-4 px-lg-5">
        <a class="navbar-brand" href="#page-top">Papas Woodworks</a>
        <button
          class="navbar-toggler navbar-toggler-right"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ms-auto my-2 my-lg-0">
            <li class="nav-item"><a class="nav-link" href="#about">About</a></li>
            <li class="nav-item"><a class="nav-link" href="#products">Products</a></li>
            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Masthead-->
    <header class="masthead">
      <div class="container px-4 px-lg-5 h-100">
        <div class="row gx-4 gx-lg-5 h-100 align-items-center justify-content-center text-center">
          <div class="col-lg-8 align-self-end">
            <h1 class="text-white font-weight-bold">Personailzed handcrafted wood gifts</h1>
            <hr class="divider" />
          </div>
          <div class="col-lg-8 align-self-baseline">
            <p class="text-white-75 mb-5">
              Based locally in Minnesota, we provide a direct approch when making your item to get you exactly what you
              want.
            </p>
            <a class="btn btn-primary btn-xl" href="#about">Find Out More</a>
          </div>
        </div>
      </div>
    </header>
    <!-- About-->
    <div id="products">
      <section class="page-section bg-primary" id="about">
        <div class="container px-4 px-lg-5">
          <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-8 text-center">
              <h2 class="text-white mt-0">Cutting/Charcuterie boards</h2>
              <hr class="divider divider-light" />
              <p class="text-white-75 mb-4">
                These are beautiful boards handcrafted from Cherry, Walnut, Oak, Maple, and others Hardwoods. Rich
                colors occur naturally from the wood that is sanded smooth and given a food-safe mineral oil and beeswax
                finish. They would look wonderful on your kitchen counter or make a great housewarming, wedding or
                Christmas Gifts. Looking for a custom cutting board size? Contact us for custom sizes and options. We
                are here to help!
                <br />
                Laser engraving and CNC carving available
              </p>
              <a
                class="portfolio-box"
                href="assets/img/portfolio/fullsize/charcuterie.jpg"
                title="Epoxy Charcuterie Board"
              >
                <img
                  class="img-fluid"
                  src="assets/img/portfolio/thumbnails/charcuterie.thumb.png"
                  style="height: 185px"
                />
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="page-section bg-secondary">
        <div class="container px-4 px-lg-5">
          <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-8 text-center">
              <h2 class="text-white mt-0">CNC Carving, Engraving</h2>
              <hr class="divider divider-light" />
              <p class="text-white-75 mb-4">
                Have a look at our simply beautiful cribbage sets. Carefully designed and delicately fabricated, this is
                a unique piece of art and gaming in one. It's just an example of the custom CNC carving we can do and
                incorporate into many of the products. Have an idea of what you want then contact us and we can work to
                make it happen.
                <br />
                Great conversation piece, wonderful gift, fun gaming board!
              </p>
              <a
                class="portfolio-box"
                href="assets/img/portfolio/fullsize/cribbage-board.jpg"
                title="Personailzed Photo Cribbage Board"
              >
                <img
                  class="img-fluid"
                  src="assets/img/portfolio/thumbnails/cribbage-board.thumb.jpg"
                  style="height: 185px"
                />
              </a>
              <a
                class="portfolio-box"
                href="assets/img/portfolio/fullsize/cribbage-board2.jpg"
                title="Personailzed Photo Cribbage Board"
              >
                <img
                  class="img-fluid"
                  src="assets/img/portfolio/thumbnails/cribbage-board2.thumb.png"
                  style="height: 185px"
                />
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="page-section bg-primary">
        <div class="container px-4 px-lg-5">
          <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-8 text-center">
              <h2 class="text-white mt-0">Live edge, River Tables</h2>
              <hr class="divider divider-light" />
              <p class="text-white-75 mb-4">
                These stylish tables will bring a warm natural feel to any area of your home and last a lifetime. Have
                specific size, style, or appearance in mind? Here's your chance for a custom live edge Sofa, Bar, or
                coffee table! All the tables are handmade and finished with premier finishes to bring out the glow and
                beauty of the natural wood. We only use the highest quality material. Knotholes, voids and cracks are
                filled with clear epoxy to bring out the natural beauty of the piece. Each slab has an incredibly unique
                character and we take great pleasure in selecting each piece and then slowly working with the wood to
                emphasize its natural beauty. We will work with you in finding the perfect piece to complete your table!

                <br />
                *Please note exact table lengths will vary depending on the specific slab chosen. This will be
                communicated directly with you during the process*
              </p>
              <a class="portfolio-box" href="assets/img/portfolio/fullsize/live-edge.png" title="Live Edge River Table">
                <img
                  class="img-fluid"
                  src="assets/img/portfolio/thumbnails/live-edge.thumb.png"
                  style="height: 185px"
                />
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="page-section bg-secondary">
        <div class="container px-4 px-lg-5">
          <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-8 text-center">
              <h2 class="text-white mt-0">Coasters</h2>
              <hr class="divider divider-light" />
              <p class="text-white-75 mb-4">
                Looking for luxurious coasters to compliment your decor or that oh-so-perfect housewarming or special
                occasion gift? You just found it! Our handmade coasters are made using a gorgeous mix of maple, Oak,
                Cherry, and Walnut. With esthetically pleasing Natural character that is sure to be a conversation
                piece, this coaster set comes as a set of four. The coasters have a silky smooth finish on all sides so
                that either side can be used. Whether you are having a party or just a casual night in, these are
                perfect to protect any type of table!
                <br />
                SIZE: 4" x 4" x 1/4"
                <br />
                Laser engraving and CNC carving available
              </p>
              <a
                class="portfolio-box"
                href="assets/img/portfolio/fullsize/coasters-inlay.jpg"
                title="Personailzed Inlay Coasters"
              >
                <img
                  class="img-fluid"
                  src="assets/img/portfolio/thumbnails/coasters-inlay.thumb.png"
                  style="height: 185px"
                />
              </a>
              <a class="portfolio-box" href="assets/img/portfolio/fullsize/coasters.png" title="Epoxy River Coaster Set">
                <img class="img-fluid" src="assets/img/portfolio/thumbnails/coasters.thumb.png" style="height: 185px" />
              </a>
            </div>
          </div>
        </div>
      </section>
    </div>
    <section class="page-section" id="contact">
      <div class="container px-4 px-lg-5">
        <h2 class="text-center mt-0">Let's Get In Touch!</h2>
        <hr class="divider" />
        <div class="row gx-4 gx-lg-5" id="random">
          <div class=" col-md-6 text-center">
            <div class="mt-5">
              <div class="mb-2"><i class="bi-person-circle fs-1 text-primary"></i> </div>
              <h3 class="h4 mb-2">Stan Wolyniec</h3>
              <p class="text-muted mb-0">
                <span>Cutting/Charcuterie boards, Live edge, River Tables</span>
                <div><i class="bi bi-telephone"></i>(612) 281-5255</div>
                <div><i class="bi bi-envelope"></i>stan@stanwolyniec.com</div>
              </p>
            </div>
          </div>
          <div class="col-md-6 text-center">
            <div class="mt-5">
              <div class="mb-2"><i class="bi-person-circle fs-1 text-primary"></i> </div>
              <h3 class="h4 mb-2">Tony Wolyniec</h3>
              <p class="text-muted mb-0">
                <span>Resident CNC Carving & Engraving Expert</span>
                <div><i class="bi bi-telephone"></i>(612) 860-7744</div>
                <div><i class="bi bi-envelope"></i>stuvwxyzz@gmail.com</div>
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Footer-->
    <footer class="bg-light py-5">
      <div class="container px-4 px-lg-5">
        <div class="small text-center text-muted">Copyright &copy; 2022 - Papas Woodworks</div>
      </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- SimpleLightbox plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/SimpleLightbox/2.1.0/simpleLightbox.min.js"></script>
    <!-- Core theme JS-->
    <script src="js/scripts.js"></script>
    <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
  </body>
</html>
